<ART ID="1430015" PID="2824" JID="140" BPAGE="1430015-1" EPAGE="1430015-39" PII="S0217979214300151" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Critical phenomena in one dimension from a Bethe ansatz perspective</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xiwen</FNM>
<SNM>Guan</SNM>
<EAD>xiwen.guan@anu.edu.au</EAD>
<X-REF REFID="S0217979214300151AF001"></X-REF>
<X-REF REFID="S0217979214300151AF002"></X-REF>
</AUT>
<AFF ID="S0217979214300151AF001">State Key Laboratory of Magnetic Resonance and Atomic and Molecular Physics, Wuhan Institute of Physics and Mathematics, Chinese Academy of Sciences, Wuhan 430071, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214300151AF002">Department of Theoretical Physics, Research School of Physics and Engineering, Australian National University, Canberra ACT 0200, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 June 2014</RE>
<AC>4 July 2014</AC>
<![CDATA[<PUB>1 August 2014</PUB>]]>
</HIST>
<ABST>
<P>This article briefly reviews recent theoretical developments in quantum critical phenomena in one-dimensional (1D) integrable quantum gases of cold atoms. We present a discussion on quantum phase transitions, universal thermodynamics, scaling functions and correlations for a few prototypical exactly solved models, such as the Lieb&#x2013;Liniger Bose gas, the spin-1 Bose gas with antiferromagnetic spin-spin interaction, the two-component interacting Fermi gas as well as spin-3/2 Fermi gases. We demonstrate that their corresponding Bethe ansatz solutions provide a precise way to understand quantum many-body physics, such as quantum criticality, Luttinger liquids (LLs), the Wilson ratio, Tan's Contact, etc. These theoretical developments give rise to a physical perspective using integrability for uncovering experimentally testable phenomena in systems of interacting bosonic and fermonic ultracold atoms confined to 1D.</P>
</ABST>
<KWDG>
<KWD>Quantum criticality</KWD>
<KWD>Luttinger liquid</KWD>
<KWD>Wilson ratio, Yang&#x2013;Gaudin model</KWD>
<KWD>Lieb&#x2013;Liniger gas</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.Ss</KWD>
<KWD>03.75.Hh</KWD>
<KWD>02.30.Ik</KWD>
<KWD>05.30.Rt</KWD>
</KWDG>
</FRONT>
</ART>

