<ART ID="1450161" PID="2824" JID="140" BPAGE="1450161-1" EPAGE="1450161-11" PII="S0217979214501616" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Spin and surface orientation effects of work function for <F><RM>Cr/Ni</RM>(111)</F>, <F><RM>Cr/Ni</RM>(100)</F> and <F><RM>Cr/Ni</RM>(110)</F> metal gates</MTI>
<RTI>Spin and surface orientation effects of work function</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Kehua</FNM>
<SNM>Zhong</SNM>
<X-REF REFID="S0217979214501616AF001"></X-REF>
</AUT>
<AUT>
<FNM>Guigui</FNM>
<SNM>Xu</SNM>
<X-REF REFID="S0217979214501616AF001"></X-REF>
</AUT>
<AUT>
<FNM>Yanmin</FNM>
<SNM>Cheng</SNM>
<X-REF REFID="S0217979214501616AF001"></X-REF>
</AUT>
<AUT>
<FNM>Keqin</FNM>
<SNM>Tang</SNM>
<X-REF REFID="S0217979214501616AF001"></X-REF>
</AUT>
<AUT>
<FNM>Zhigao</FNM>
<SNM>Chen</SNM>
<X-REF REFID="S0217979214501616AF001"></X-REF>
</AUT>
<AUT>
<FNM>Zhigao</FNM>
<SNM>Huang</SNM>
<EAD>zghuang@fjnu.edu.cn</EAD>
<X-REF REFID="S0217979214501616AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501616AF001">Fujian Provincial Key Laboratory of Quantum Manipulation and New Energy Materials, College of Physics and Energy, Fujian Normal University, Fuzhou 350117, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 March 2014</RE>
<RV>4 May 2014</RV>
<AC>12 May 2014</AC>
<![CDATA[<PUB>27 June 2014</PUB>]]>
</HIST>
<ABST>
<P>Work functions of <F><RM>Cr/Ni</RM>(111)</F>, <F><RM>Cr/Ni</RM>(100)</F> and <F><RM>Cr/Ni</RM>(110)</F> surfaces with different magnetic configurations for <F><RM>Cr</RM></F> atoms in the topmost <F><RM>Cr</RM></F> monolayer are investigated using first-principles methods based on density functional theory. The calculated results reveal that work functions vary with crystal orientations and magnetic configurations. The magnitude of the <F><RM>Cr</RM></F> magnetic moments for the three (111), (100) and (110) surfaces follows a change trend with <F>M<INF><RM>Cr, Cr/Ni(111)</RM></INF> &#x003C; M<INF><RM>Cr, Cr/Ni(100)</RM></INF> &#x003C; M<INF><RM>Cr, Cr/Ni(110)</RM></INF></F>. Altering the magnetic configurations of the systems from an original ground state to an excited one will have the total energy and the Fermi level increase. Consequently, it will give rise to the reduction of the work function for the system. Moreover, the quite favorable variation range (4.92&#x2013;4.41 eV) of the calculated work functions for <F><RM>Cr/Ni</RM>(100)</F> system modulated by spin effect implies that the <F><RM>Cr/Ni</RM>(100)</F> system may be a more promising candidate. Our work suggests that changing magnetic configurations can modulate the work functions of magnetic metal gates well.</P>
</ABST>
<KWDG>
<KWD>First-principles method</KWD>
<KWD>work function</KWD>
<KWD>magnetic configuration</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.30.+y</KWD>
<KWD>68.35.Dv</KWD>
<KWD>68.35.bs</KWD>
</KWDG>
</FRONT>
</ART>

