<ART ID="1450162" PID="2824" JID="140" BPAGE="1450162-1" EPAGE="1450162-20" PII="S0217979214501628" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Groups, nonadditive entropy and phase transitions</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Nikos</FNM>
<SNM>Kalogeropoulos</SNM>
<EAD>nik2011@qatar-med.cornell.edu</EAD>
<X-REF REFID="S0217979214501628AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501628AF001">Weill Cornell Medical College in Qatar, Education City, P. O. Box 24144, Doha, <CNY>Qatar</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 April 2014</RE>
<AC>12 May 2014</AC>
<![CDATA[<PUB>25 June 2014</PUB>]]>
</HIST>
<ABST>
<P>We investigate the possibility of discrete groups furnishing a kinematic framework for systems whose thermodynamic behavior may be given by nonadditive entropies. Relying on the well-known result of the growth rate of balls of nilpotent groups, we see that maintaining extensivity of the entropy of a nilpotent group requires using a non-Boltzmann/Gibbs/Shannon (BGS) entropic form. We use the Tsallis entropy as an indicative alternative. Using basic results from hyperbolic and random groups, we investigate the genericity and possible range of applicability of the BGS entropy in this context. We propose a sufficient condition for phase transitions, in the context of (multi-) parameter families of nonadditive entropies.</P>
</ABST>
<KWDG>
<KWD>Tsallis entropy</KWD>
<KWD>nonextensive entropy</KWD>
<KWD>nilpotent groups</KWD>
<KWD>hyperbolic</KWD>
<KWD>phase transitions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.20.Bb</KWD>
<KWD>02.20.Hj</KWD>
<KWD>02.40.Hw</KWD>
<KWD>05.70.Fh</KWD>
<KWD>05.90.+m</KWD>
</KWDG>
</FRONT>
</ART>

