<ART ID="1450164" PID="2824" JID="140" BPAGE="1450164-1" EPAGE="1450164-19" PII="S0217979214501641" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Phase-space description of a particle in a quartic double-well potential</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Adina</FNM>
<SNM>Ceausu-Velcescu</SNM>
<EAD>adina@univ-perp.fr</EAD>
<X-REF REFID="S0217979214501641AF001"></X-REF>
</AUT>
<AUT>
<FNM>Paul</FNM>
<SNM>Blaise</SNM>
<EAD>blaise@univ-perp.fr</EAD>
<X-REF REFID="S0217979214501641AF001"></X-REF>
</AUT>
<AUT>
<FNM>Yuri P.</FNM>
<SNM>Kalmykov</SNM>
<EAD>kalmykov@univ-perp.fr</EAD>
<X-REF REFID="S0217979214501641AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501641AF001">Laboratoire de Math&#x00E9;matiques et Physique (EA4217), Universit&#x00E9; de Perpignan Via Domitia, 52 Avenue Paul Alduy, Perpignan, 66860, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 January 2014</RE>
<RV>13 May 2014</RV>
<AC>17 May 2014</AC>
<![CDATA[<PUB>2 July 2014</PUB>]]>
</HIST>
<ABST>
<P>The stationary Wigner functions (WFs) have been calculated for particles evolving in a quartic double-well potential <F>V(x) = ax<SUP>2</SUP>/2+bx<SUP>4</SUP>/4</F> <F>(a &#x003C; 0</F> and <F>b &#x003E; 0)</F>, at temperature <F>T</F>. In the high temperature limit, the results totally agree with those obtained using Wigner's perturbative method of deriving quantum corrections to the classical distribution function. Comparison with the perturbative approach allows one to establish the range of applicability of the latter. For illustration, the second moments of the position and momentum have been calculated for the double-well potential. Furthermore, the time-evolution of the WFs for a state initially located at one of the wells has been also investigated to show the tunneling effect.</P>
</ABST>
<KWDG>
<KWD>Wigner functions</KWD>
<KWD>nonperturbative method</KWD>
<KWD>double-well potential</KWD>
<KWD>time-evolution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Yz</KWD>
<KWD>03.65.Xp</KWD>
<KWD>42.50.Dv</KWD>
</KWDG>
</FRONT>
</ART>

