<ART ID="1450167" PID="2824" JID="140" BPAGE="1450167-1" EPAGE="1450167-13" PII="S0217979214501677" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Numerical study of carbon nanotube field effect transistors in presence of carbon&#x2013;carbon third nearest neighbor interactions</MTI>
<RTI>Numerical study of carbon nanotube field effect transistors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ali</FNM>
<SNM>Naderi</SNM>
<EAD>a.naderi@kut.ac.ir</EAD>
<X-REF REFID="S0217979214501677AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501677AF001">Electrical and Computer Engineering Department, Kermanshah University of Technology, Kermanshah, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 March 2014</RE>
<RV>28 April 2014</RV>
<AC>20 May 2014</AC>
<![CDATA[<PUB>4 July 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, for the first time, we have used a more precise Hamiltonian matrix based on first nearest neighbor (1NN) and third nearest neighbor (3NN) carbon&#x2013;carbon interactions to simulate carbon nanotube field effect transistors (CNTFETs). By taking the interactions with more distant neighbors into account, an improvement in tight-binding picture is gained. A self-consistent solution of Schrodinger equation based on nonequilibrium Green's function (NEGF) formalism coupled to a two-dimensional Poisson's equation for treating the electrostatics of the device has been employed to simulate CNTFETs. A tight-binding Hamiltonian with an atomistic <F>(p<INF>z</INF></F> orbitals) mode space basis in the ballistic limits has been used to describe the carbon nanotube (CNT) region. Simulations show that in the presence of 3NN, the energy bandgap of the CNT decreases and consequently the simulated device has lower threshold voltage compared to a simulated device with just 1NN. Short channel effects study demonstrates that neglecting 3NN underestimates the subthreshold swing and overestimates ON/OFF current ratio. All these investigations show that for simulating a CNTFET more precisely, the 3NN interactions can be taken into account in addition to the 1NN.</P>
</ABST>
<KWDG>
<KWD>CNTFET</KWD>
<KWD>third nearest neighbor</KWD>
<KWD>nonequilibrium Green's Function (NEGF)</KWD>
<KWD>subthreshold swing</KWD>
<KWD>current ratio</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.63.Fg</KWD>
<KWD>73.22.Pr</KWD>
<KWD>73.23.Ad</KWD>
</KWDG>
</FRONT>
</ART>

