<ART ID="1450163" PID="2824" JID="140" BPAGE="1450163-1" EPAGE="1450163-20" PII="S021797921450163X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>On the objective origin of the phase transitions and metastability in many-particle systems</MTI>
<RTI>Objective origin of the phase transitions and metastability</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. G.</FNM>
<SNM>Godizov</SNM>
<X-REF REFID="S021797921450163XAF001"></X-REF>
</AUT>
<AFF ID="S021797921450163XAF001">Institute for Physics and Power Engineering, 249033 Obninsk, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>A. A.</FNM>
<SNM>Godizov</SNM>
<EAD>anton.godizov@gmail.com</EAD>
<X-REF REFID="S021797921450163XAF002"></X-REF>
</AUT>
<AFF ID="S021797921450163XAF002">Institute for High Energy Physics, 142281 Protvino, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 March 2014</RE>
<RV>24 April 2014</RV>
<AC>13 May 2014</AC>
<![CDATA[<PUB>26 June 2014</PUB>]]>
</HIST>
<ABST>
<P>The modern equilibrium statistical mechanics, intended to link microscopic dynamics to thermodynamic laws for macroscopic quantities, is faced with significant difficulties, as applied to the description of the macroscopic properties of real condensed media within wide thermodynamic ranges, including the vicinities of the phase transition points. A particular problem is the absence of metastable states in the Gibbs statistical mechanics of the systems composed of finite number of particles. Nevertheless, accordance between equilibrium statistical mechanics and thermodynamics of condensed media is achievable if we take account of the mutual correlation (the feedback) between the microscopic properties of molecules and the macrostate of the corresponding medium. This can be done via usage of the "enhanced" Hamilton operator of the considered many-particle system, which contains some temperature-dependent term(s), and the following introduction of the generalized equilibrium distribution over microstates. For illustration of the reasonableness of the proposed approach and of its practical availability in the applications to computing the macroscopic characteristics of condensed media, a cell model of melting/crystallization and metastable supercooled liquid for a water-like medium is presented.</P>
</ABST>
<KWDG>
<KWD>Metastability</KWD>
<KWD>phase transitions</KWD>
<KWD>equilibrium statistical mechanics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.60.My</KWD>
<KWD>64.60.Bd</KWD>
<KWD>05.70.Fh</KWD>
<KWD>64.70.dm</KWD>
<KWD>64.70.D-</KWD>
</KWDG>
</FRONT>
</ART>

