<ART ID="1450172" PID="2824" JID="140" BPAGE="1450172-1" EPAGE="1450172-15" PII="S0217979214501720" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Symmetry-enriched phases obtained via pseudo anyon condensation</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ling-Yan</FNM>
<SNM>Hung</SNM>
<EAD>lhung@physics.harvard.edu</EAD>
<X-REF REFID="S0217979214501720AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501720AF001">Department of Physics, Harvard University, Cambridge MA 02138, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Yidun</FNM>
<SNM>Wan</SNM>
<EAD>ywan@meso.t.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0217979214501720AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501720AF002">Perimeter Institute for Theoretical Physics, Waterloo, ON N2L 2Y5, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 February 2014</RE>
<RV>21 May 2014</RV>
<AC>22 May 2014</AC>
<![CDATA[<PUB>16 July 2014</PUB>]]>
</HIST>
<ABST>
<P>We propose a framework to describe topological phases with global internal symmetries. This involves embedding the phase of interest into an intrinsic topological-order. Such an embedding is related to the physics of anyon condensation, although no physical condensation actually occurs here. Crucial physical properties of the symmetric phase, such as edge states and global charges of anyons are easily recovered from the embedding. The framework naturally reproduces all phases that are currently known in 2+1 <F>d</F>, and potentially provides a complete classification of symmetric topological phases in 2+1 <F>d</F>. We illustrate our idea with simple examples.</P>
</ABST>
<KWDG>
<KWD>Topological phases</KWD>
<KWD>long range entangled</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.10.Jm</KWD>
<KWD>73.43.Cd</KWD>
</KWDG>
</FRONT>
</ART>

